Subject: If...then, revisited

From: Rob Speer <[email-masked]>
Date: Thu, 24 May 2001 15:11:33 -0400

Okay. I've found the "subjunctive" thread despite yahoogroups' horrible
interface, and I see no clear arguments. In fact, it seems to be more about:

* what va'o or any "under conditions" place actually means (is it an event
that causes it to happen, or a property of the environment in which it
happens? Does it mean anything at all?)

* counterfactual statements ("If wishes were horses..." / "If I had a million
dollars...") and how to express them in Lojban (or how not to, since I haven't
seen an adequate resolution to this). Not all instances of if...then involve
counterfactual statements.

Incidentally, I'm confused. Back then, it seems Invent Yourself was on the
_other_ side of this argument...

-- 
Rob Speer